New 3DS: JPN 8.1.0-OJ FW or US 9.9???

Discussion in '3DS - Flashcards & Custom Firmwares' started by alepman90, Jan 26, 2016.

  1. alepman90
    OP

    alepman90 GBAtemp Regular

    Member
    232
    123
    Oct 10, 2014
    Hello guys,
    So i'm looking for New 3DS system and my friend offered me his Japanese N3DS that kept on its original FWfor ($130),but at the same time I prefer US version and was looking to get the AC bundle ($220) which comes with 9.9 fw -I guess-
    which should I get??
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,110
    5,951
    Nov 23, 2014
    Australia
    Canberra, Australia
    Both will be tricky to get CFW running. On the JPN one you'll have to update it to 9.0 (possible, I think, but difficult). On the AC one you'll have to downgrade, which has the risk of a softbrick. If this happens you'll be forced to update to 10.5 and be locked out of CFW completely.
     
  3. alepman90
    OP

    alepman90 GBAtemp Regular

    Member
    232
    123
    Oct 10, 2014
    to use GW i should update to 9.0-9.2?
     
  4. mooglazer

    mooglazer GBAtemp Regular

    Member
    103
    26
    Jun 24, 2007
    United States
    It really depends. If you're technically savvy, the JP system is much more straightforward to mod. But if you're a US user, there are some hurdles that you'll have to go through to get everything going properly and keeping it updated.

    The US system risks a brick during modification but will hold it's value better in the US since it's a native system. It can always go back to being 100% legit.

    I have both.
     
    alepman90 likes this.
  5. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    if you don't have JP cubic ninja or gateway, you can forget about using the 8.1.0-0J n3DS. if you do, you can opt for it.
     
  6. alepman90
    OP

    alepman90 GBAtemp Regular

    Member
    232
    123
    Oct 10, 2014
    I have GW and used it on New 3DS xl(+emunand) last year before
    i left the scene,and i'm still waiting for their official downgrade but knowing them since 2013 they took lot of time
     
  7. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    You can use GW on the 8.1.0-0J but you can only use it if you have JP OoT or Cubic to boot to GW at least once, then you can use MSET to boot after that. If you have Cubic, you can update it using the SOAP method to 9.1.0-20J and you'll be able to use reinand or GW freely.

    If you don't have the above, best if you get the 9.9U n3DS and use the downgrade method back to 9.2.
     
  8. mooglazer

    mooglazer GBAtemp Regular

    Member
    103
    26
    Jun 24, 2007
    United States
    Alternatively, you can borrow/buy a Sky3DS. I have an older Sky3DS.
     
  9. alepman90
    OP

    alepman90 GBAtemp Regular

    Member
    232
    123
    Oct 10, 2014
    oh snap I sold both games back in Sept,can I use the Browser hack?or it'll ask me to update?
    FE:fates and DQ7-8 are the reasons to get back to 3DS also emulators.
    *even if i didn't sell them different region
     
  10. JawhnL5

    JawhnL5 Member

    Newcomer
    23
    6
    Oct 14, 2015
    United States
    New Hampshire
    I have the AC new 3DS myself. It came with 9.8. To be honest, I went into it exactly how you shouldn't; 10.4 was out at the time, and I was risking a lot, but I went right into downgrading. First attempt downgrading, it failed halfway through, but luckily I was still able to get into HBL and everything, so I downgraded again and successfully got on 9.2 and set everything up from there, but you really should have a backup plan if you plan on downgrading.

    The issue I think is that on 9.9, you have to update to use the browser. I was lucky mine was on 9.8.
     
    alepman90 likes this.
  11. Rhapsody

    Rhapsody GBAtemp Regular

    Member
    210
    87
    Jan 4, 2016
    United States
    United States
    On another note, what the hell is up with your flag in your user info on the left?
     
    alepman90 likes this.
  12. alepman90
    OP

    alepman90 GBAtemp Regular

    Member
    232
    123
    Oct 10, 2014
    I wanted to Downgrade my friend's 3ds earlier this month using the Browserhax,and i always stuck at step 3 or 7 and after 15 times i get tired of it
    that's why i'm considering older firmware but being JPN it's a hassle.
    hopefully GW release their method soon,the OG3DS downgrade to 4.5
    was a breeze as i remember and succeeded from the first try
     
  13. ootnes2

    ootnes2 GBAtemp Regular

    Member
    196
    38
    Oct 26, 2015
    United States
    If you are ok with white n3ds definitely get the US one. Dealing with the japanese language is a pain and downgrading is really not that hard.
     
    alepman90 likes this.
  14. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    you can't use the browser on 8.1.0-0J as it does not come with a browser. also you can't play the DLC of FE:Fates on Gateway if you want to play the patched version. since that game is your target, you should get the 9.9 n3DS and do the downgrade method and use reinand.
     
    alepman90 likes this.